Warning: require_once(global.php): failed to open stream: No such file or directory in /home/febschoo/public_html/apt/index.php on line 4

Fatal error: require_once(): Failed opening required 'global.php' (include_path='.:/opt/php54/lib/php') in /home/febschoo/public_html/apt/index.php on line 4